---
import BaseHead from '../components/BaseHead.astro'
import Header from '../components/Header.astro'
import Footer from '../components/Footer.astro'
import { SITE_TITLE, SITE_DESCRIPTION } from '../consts'
const pageTitle = 'Home Page'

import Navigation from '../components/Navigation.astro'
import Post from '../components/Post.astro'
import Sidebar from '../components/Sidebar.astro'
import Content from '../components/Content.astro'
---

<!DOCTYPE html>
<html lang="en">
	<head>
		<BaseHead title={SITE_TITLE} description={SITE_DESCRIPTION} />
		<title>{pageTitle}</title>
	</head>
	<body>
		<Navigation />
		<main>
			<Content />
		</main>
		<Footer />
	</body>
</html>
